Composer fails System check requirements


#1

I have only a red required symbol next to composer prior to running the install.

I found others with the same issue here.

but it doesn’t appear to be permanently addressed or I don’t know the work around.
Can I attempt an install anyway?